Bug 223674 - a2ps: non-failsafe install-info
Summary: a2ps: non-failsafe install-info
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: a2ps   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords: EasyFix, Patch, Reopened
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-21 20:21 UTC by Ville Skyttä
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 4.13b-60.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-23 11:38:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Make scriptlets failsafe (611 bytes, patch)
2007-01-21 20:21 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2007-01-21 20:21:28 UTC
a2ps's install-info use in scriptlets is not failsafe, fix attached.  More info:
http://www.redhat.com/archives/fedora-maintainers/2007-January/msg00017.html

Comment 1 Ville Skyttä 2007-01-21 20:21:29 UTC
Created attachment 146097 [details]
Make scriptlets failsafe

Comment 2 Tim Waugh 2007-01-22 18:06:02 UTC
Fixed in CVS but it won't build currently. :-/

Comment 3 Tim Waugh 2007-01-23 11:38:48 UTC
Okay, built now.


Note You need to log in before you can comment on or make changes to this bug.